Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • PC with Windows XP, Windows Vista, Windows 7-10, Mac OSX, Linux. Or iOS/Android mobile devices.
  • At least 2GB RAM
  • Supported browsers:
    • IE >= 1011
    • Current Firefox
    • Current Chrome
    • Current Opera
    • Current Microsoft Edge
    • Current Safari

...

To fix this error, please have the following PTFs (provided by IBM) installed.

ReleasePTF ID
6.1MF60792
6.1.1MF60793
7.1MF60789
7.2MF60790
7.3MF60791


Requirements for Using SSL with IBM i 7.4

Due to a bug in IBM i 7.4, customers may receive an Internal Server Error message when using SSL with Profound UI. 

To fix this error, please install PTF SI70862 (provided by IBM). You can find more information about this PTF here